RubyGems Navigation menu

zeromq 0.0.2

This gem provides a Ruby API for the ZeroMQ messaging library.

Versions:

  1. 0.0.2 - December 24, 2011 (10 KB)
  2. 0.0.1 - December 24, 2011 (9.5 KB)

Authors:

  • Kristoph Cichocki-Romanov

Owners:

993afc8755adea81551f9d0561f96f0f

Sha 256 checksum:

758d87a21dc7bd5eec5b4a2daf439e3fe8039a3e8ee3526879c1718ad3a0cca8

Total downloads 2,180

For this version 1,138

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: